{% extends "admin/base.html" %}
{% block content %}
  <div class="content container-fluid">
  <div class="row">
    <div class="col-md-8 col-md-offset-2">
      <form class="form-horizontal" method="POST" enctype="multipart/form-data">
        {{ form.hidden_tag() }}
        <h4 class="page-title">Theme Settings</h4>
        <div class="form-group">
          <label class="col-lg-3 control-label">Website Name</label>
          <div class="col-lg-9">
            {{ form.company_name(class="form-control") }}
            {% for error in form.company_name.errors %}
              <span style="color: red;">{{ error }}</span>
            {% endfor %}
          </div>
        </div>
        <div class="form-group">
          <label class="col-lg-3 control-label">Light Logo</label>
          <div class="col-lg-5">
            {{ form.logo(class="form-control") }}
            {% for error in form.logo.errors %}
              <span style="color: red;">{{ error }}</span>
            {% endfor %}
            <span class="help-block">Recommended image size is 40px x 40px</span>
          </div>
          <div class="col-lg-4">
            <div class="img-thumbnail pull-right"><img src="{% if g.images.logo %}{{url_for('static', filename='uploads/{}'.format(g.images.logo))}}{% else %}{{url_for('static',filename='img/logo2.png')}}{% endif %}" alt="" width="40" height="40"></div>
          </div>
        </div>
        <div class="form-group">
          <label class="col-lg-3 control-label">Favicon</label>
          <div class="col-lg-5">
            {{ form.favicon(class="form-control") }}
            {% for error in form.favicon.errors %}
              <span style="color: red;">{{ error }}</span>
            {% endfor %}
            <span class="help-block">Recommended image size is 16px x 16px</span>
          </div>
          <div class="col-lg-4">
            <div class="settings-image img-thumbnail pull-right"><img src="{% if g.images.favicon %}{{url_for('static', filename='uploads/{}'.format(g.images.favicon))}}{% else %}{{url_for('static',filename='img/favicon.png')}}{% endif %}" class="img-responsive" width="16" height="16" alt=""></div>
          </div>
        </div>
        <div class="row">
          <div class="col-sm-12 text-center m-t-20">
            {{ form.submit(class="btn btn-primary") }}
          </div>
        </div>
      </form>
    </div>
  </div>
{% endblock %}
